#----------------------------------------------------------------------
# 
# ppcap.conf
#
#----------------------------------------------------------------------
#
# Global debug setting
debugLevel = 1

# 
# Define a default capture file name in case the user doesn't supply one.
defaultCapFile = ftp.cap

#
# synExpected used to determine whether or not the TCP handshake
#      (SYN->SYN/ACK->ACK) is expected to be in the trace.  Important
#      when shooting TCP window size problems  
synExpected = 1

#
# Sometimes a trace has lots of hosts in it, and you're only interested
# in a particular address or conversation.  You might read these
# addresses from this config file and discard packets that aren't part
# of your conversation.  Or you might ignore these values.
senderAddress = 10.177.41.152
receiverAddress = 10.238.128.50


